<?
header('Content-Type: text/plain; charset=iso-8859-2');

@mysql_connect('sql.avx.pl', 'sarmacja_sclavin', 'Noas2R4Sc5HDDguizxZAYjn0') or die('');
@mysql_select_db('sarmacja_sclavin') or die('');

$sql = "select * FROM `wpsclav_posts` WHERE `post_type`='post' ORDER BY post_date DESC LIMIT 5";
$sql_result = mysql_query($sql);
while ($row = mysql_fetch_array($sql_result)) {
$row["post_date"] = substr($row["post_date"], 0, 10);
echo "$row[post_date]|$row[comment_count]|$row[post_title]|$row[ID]\n";
}
?>